summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-x.local/bin/ifinstalled2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/ifinstalled b/.local/bin/ifinstalled
index 04c0eef..6283521 100755
--- a/.local/bin/ifinstalled
+++ b/.local/bin/ifinstalled
@@ -5,4 +5,4 @@
# it informs the user that they need that command to continue. This is used in
# various other scripts for clarity's sake.
-pacman -Qq "$1" >/dev/null || { notify-send "📦 $1" "must be installed for this function." && exit 1 ;}
+pacman -Qq "$1" 2>/dev/null || { notify-send "📦 $1" "must be installed for this function." && exit 1 ;}